[Global]
DefaultFont=ＭＳ Ｐゴシック
LICENSE_AGREE_TITLE=使用許諾契約
LICENSE_TITLE=下の使用許諾契約をお読み下さい。全文を読了するには、矢印ボタンや PageDown キー等をご使用ください。
LICENSE_TIP=プリンタ ソフトウェアをインストールするには、この許諾契約の全条項に同意する必要があります。

AGREE_CAPTION=<center>同意する</center>
DISAGREE_CAPTION=<center>同意しない</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>インストール</center>
CANCEL_CAPTION=<center>キャンセル</center>

COPY_CAPTION=ファイル %s をコピー

OverwriteFile=このファイルは既に存在します。上書きしますか。
OverwriteFileTitle=ファイルを上書きしますか。

YES=<center>はい</center>
YesToAll=<center>すべてはい</center>
NO=<center>いいえ</center>
NoToAll=<center>すべていいえ</center>
CANCEL=<center>キャンセル</center>

DirBrowse=ディレクトリを選んで下さい。


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=対象の場所を選びます
DIRECTORY_CHOOSE_DESC=セットアップは、このソフトウェアを次のフォルダにインストールします。他のフォルダにインストールするには、""%DIRECTORY_SELECT.BROWSE_BUTTON%"" をクリックして別のフォルダを選択します。
BROWSE_BUTTON=参照...
DIRECTORY_CHOOSE_FOLDER=対象フォルダ
FOLDER_BROWSE_TEXT=インストール先フォルダを選択してください
